Summarize channels missing a value for a new channel attribute
GET/api/v4/properties/groups/:group_name/:object_type/fields/missing_values/summary
Returns counts for the active channels that would lack a value for a channel attribute that has not been created yet.
Permissions
Must have manage_system permission. Requires the ChannelAttributes feature flag and an Enterprise Advanced license.
Request
Responses
- 200
- 400
- 401
- 403
- 404
- 501
Summary retrieved successfully
Invalid or missing parameters in URL or request body
No access token provided
Do not have appropriate permissions
Resource not found
Feature is disabled